#### SKPEQU

#### Synopsis

    HELP:   Skip character conversion if from-code equals to-code [FALSE]
    TYPE:   SWITCH
    SYNTAX: SKPEQU

#### Description

If set, this switch bypasses the character conversion module if the from-code equals the to-code (which may happen when using charset auto detection), resulting in increased performance. This, however, also means that the input data will not be checked for invalid characters.